<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Tweedle Dee And Tweedle Dum</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Tweedle Dee And Tweedle Dum</h1>


<p>Words by Bob Dylan. Music taken from Johnnie &amp; Jack's &ldquo;Uncle John's
Bongos&rdquo; (pointed out by Eben Hensby)<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
B
Tweedle Dum and Tweedle Dee

They're throwing knives into the tree

Two big bags of dead man's bones

Got their noses to the grindstone
E
Living in the Land of Nod
B
Trusting their fate to the hands of God
E
They pass by so silently
B
Tweedle Dum and Tweedle Dee

Well, they're going to the country, they're going to retire
They're taking a streetcar named Desire
Looking at a window with a pecan pie
Lot of things they'd like they would never buy
Neither one want to turn and run
And making a voyage to the sun.
&quot;His master's voice is calling me,&quot;
Said Tweedle Dum to Tweedle Dee.

Tweedle Dee and Tweedle Dum
All that and more and then some
They walk among the stately trees
They know the secrets of the breeze
Tweedle Dum said to Tweedle Dee,
&quot;Your presence is obnoxious to me,
Feel like baby sitting on a woman's knee.&quot;
Tweedle Dum and Tweedle Dee

Well, the rain beatin' down on a window pane
I got love for you, and it's all in vain
Brains in a pot, they're beginning to boil
They're dripping with garlic and olive oil.
Tweedle Dee is on his hands and his knees,
Saying, &quot;Throw me something, Mister, please!&quot;
&quot;What's good for you is good for me,&quot;
Said Tweedle Dum to Tweedle Dee.

Well, they're living in a happy harmony
Tweedle Dum and Tweedle Dee
They're one day older and a dollar short
They got a parade permit and a police escort
They're lying low and they're making hay
They seem determined to go all the way
They run a brick and tile company
Tweedle Dum and Tweedle Dee

Well, a childish dream is a deathless need
And a noble truth is a sacred creed.
My pretty baby, she's looking around.
She's wearing a multi-thousand dollar gown.
Tweedle Dee is a low-down sorry old man.
Tweedle Dum, he'll stab you where you stand.
&quot;I've had too much of your company,&quot;
Said Tweedle Dum to Tweedle Dee.
</pre>

<hr />

<p>Some licks:</p>

<p>Intro and recurring B figure:</p>
<pre class="tab">
  B
  :   .   .   .     :   .   .   .        :   .   .   .     :   .   .   .
|-----------------|-----------------|  |-----------------|-----------------|
|-----------------|-----------------|  |-----------------|-----------------|
|-----------------|-----------------|x3|-----------------|-----------------|
|-----------------|-----------------|  |-----------------|-2h4---3p2-------|
|-2---5---2-------|-----2-5---2-----|  |-2---5---2-------|-------------5---|
|-------------5---|-2-5---------5---|  |-------------5---|-----------------|
</pre>

<p>Transition to E (preceded by the B figure):</p>
<pre class="tab">
                                      E
|-----------------|-----------------|-----
|-----------------|-----------------|-----
|-----------------|-----------------|-----
|-4---3---2---0---|---------0---1---|-2---
|-----------------|-2---4-----------|-----
|-----------------|-----------------|-----
</pre>

<p>End of lines 5 and 7:</p>
<pre class="tab">
  E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----7-----7-----|-7-----7-----7---|---7-----7-----7-|-----7-----7-----|----
|-8h9---8h9---8h9-|---8h9---8h9---8-|h9---8h9---8h9---|-8h9---8h9-------|----
|-----------------|-----------------|-----------------|-------------7b8-|----
|-----------------|-----------------|-----------------|-----------------|-9--
|-----------------|-----------------|-----------------|-----------------|----
|-----------------|-----------------|-----------------|-----------------|----
</pre>

<p>End of line 6:</p>
<pre class="tab">
|-------14------------
|-15b16----  x10  ----
|----------   as  ----
|---------- above ----
|---------------------
|---------------------
</pre>

<hr />

<p>Kenneth Mirandola comments that in live versions (fall 2001) &ldquo;Larry
played in A capoed on the second fret for a sounding key of B
major. Sexton played uncapoed. So I think Larry played the intro
riff....and Sexton played the riff between the verses the end of lines
5 and 7 verses.&rdquo;</p>

<p>Patrik Winquist confirms this, that &ldquo;Larry played the opening riff in
Stockholm with a capo on the 2nd fret&rdquo;. So that would be:</p>

<pre class="tab">
  B
  :   .   .   .     :   .   .   .        :   .   .   .     :   .   .   .
|-----------------|-----------------|  |-----------------|-----------------|
|-----------------|-----------------|  |-----------------|-----------------|
|-----------------|-----------------|x3|-----------------|-----------------|
|-----------------|-----------------|  |-----------------|-0h2---1p0-------|
|-0---3---0-------|-----0-3---0-----|  |-0---3---0-------|-------------3---|
|-------------3---|-0-3---------3---|  |-------------3---|-----------------|
</pre>
</body></html>
